Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1266959 - Abrt-addon-ccpp tells me "Reporting disabled because the backtrace is unusable" on most crashes
Summary: Abrt-addon-ccpp tells me "Reporting disabled because the backtrace is unusabl...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-28 16:19 UTC by Christian Stadelmann
Modified: 2016-07-21 13:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 18:02:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Christian Stadelmann 2015-09-28 16:19:33 UTC
Description of problem:
On most crashes I see on a F22 machine I get this error message when reporting the crash:
Reporting disabled because the backtrace is unusable
But there are no errors in the log (or event_log file). Just content like this:

--- Running report_uReport ---
('report_uReport' completed successfully)

--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'NO'
Analyzing coredump 'coredump'
Alle Debuginfo-Dateien sind vorhanden
Generating backtrace
Backtrace is generated and saved, 17022 bytes
Looking for similar problems in bugzilla
Searching for updates
No updates for this package found


Version-Release number of selected component (if applicable):
abrt-2.6.1-5.fc22.x86_64
libreport-2.6.2-4.fc22.x86_64
gnome-abrt-1.2.0-4.fc22.x86_64

How reproducible:
Very often on this machine. Maybe 60%…80% of all crashes.

Steps to Reproduce:
1. Wait for crash to happen
2. When gnome-abrt notifies you, open gnome-abrt and press "Report"
3. Wait for report to finish

Actual results:
Reporting works fine until error message is displayed below the "show log" text area stating "Reporting disabled because the backtrace is unusable"

Expected results:
Report should work fine. If not it should tell me why.

Additional info:
If you need a copy of some of my problem directories please provide a PGP key ID (with an email address). I'll not upload all of them here.

Comment 1 Fedora End Of Life 2016-07-19 18:02:55 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 2 Jakub Filak 2016-07-21 13:54:44 UTC
I believe the issue was caused by the transition from yum to dnf.


Note You need to log in before you can comment on or make changes to this bug.